
image: node:latest

stages:
  - test

test:serverless-plugin-aws-alerts:
  stage: test
  script:
    - npm ci
    - npm run lint
    - npm test

before_script:
  - date

after_script:
  - date
  - echo "End of CI/CD pipeline!"